*{
margin:0px;
padding:0px;
}
body
{
background:#fff;
font-family:arial;
font-size:14px;
line-height:1.5em;
color:#0D219C;
}
.header
{
float:left;
width:100%;
height:auto;
margin-bottom:20px;
background:#fff;
}
.inner-header
{
width:780px;
margin:0 auto;
}
.mainheader
{
float:left;
width:780px;
height:auto;
}
.logo
{
float:left;
margin-top:30px;
}
.contact
{
float:right;
margin-right:20px;
margin-top:40px;
}
.maincontent
{
background:url(../images/background.png) repeat center center ;
float:left;
width:100%;
height:auto;
}
.innermaincontent
{
width:780px;
margin:0 auto;
}
.component
{
float:left;
width:780px;
height:auto;
background:#fff;
}
.banner
{
float:left;
width:780px;
height:346px;
}
.content
{
margin-top:20px;
float:left;
width:750px;
margin-left:15px;
}
.content img.contentimg
{
float:left;
margin-right:10px;
}
.content h3
{
font-weight:normal;
font-size:14px;
text-align:justify;
margin-bottom:10px;
}
.content h2
{
margin-top:10px;
margin-bottom:10px;
font-weight:normal;
font-size:18px;
}
.footer
{
float:left;
width:100%;
height:20px;
background:#0D219C;
}

/* left enquiry form css here */
.leftfixed
{
position:fixed;
left:20px;
top:130px;
width:200px;
height:auto;
background:#EFCD1D;
}
.leftfixed h2.leftformheading
{
padding-top:5px;
text-align:center;
color:#fff;
font-size:16px;
width:200px;
height:24px;
background:#0D219C;
border-bottom:1px solid #0D219C;
border-radius:8px 8px 0px 0px;
}
.leftfixed h3
{
padding-top:5px;
text-align:center;
color:#007D9E;
font-size:14px;
width:200px;
height:24px;
}
.leftfixed form
{
margin-top:5px;
margin-left:8px;
margin-bottom:5px;
}
.leftfixed form .field
{
height:55px;
}
.leftfixed form .field label
{
color:#0D219C;
font-weight:bold;
}
.leftfixed form .field input[type="text"]
{
width:180px;
height:25px;
border:1px solid #0D219C;
background:none;
color:#0D219C;
font-weight:bold;
}
.leftfixed form .field select
{
width:180px;
height:25px;
border:1px solid #0D219C;
background:none;
color:#0D219C;
font-weight:bold;
}
.leftfixed form .field select option
{
background:#0D219C;
color:#fff;
}
.leftfixed form .field textarea
{
width:180px;
height:70px;
border:1px solid #0D219C;
color:#0D219C;
background:#fff;
}
.submitbuttn
{
margin-top:45px;
margin-left:25px;
}
.submitbuttn input[type="submit"]
{
width:60px;
height:22px;
background:#fff;
border:none;
color:#0D219C;
cursor:pointer;
font-weight:bold;
}
.submitbuttn input[type="submit"]:hover
{
background:#fff;
color:#0D219C;
}
.submitbuttn input[type="reset"]:hover
{
background:#ff;
color:#0D219C;
}
.submitbuttn input[type="reset"]
{
width:60px;
height:22px;
background:#fff;
border:none;
color:#0D219C;
cursor:pointer;
font-weight:bold;
}
.closebutton
{
color:#fff;
float:right;
margin-right:5px;
}
a.remove
{
color:#fff;
font-size:14px;
}
a.bottom
{
margin-bottom:10px;
font-size:14px;
}
/* right absolute here */
.rightabsolutemodule
{
float:left;
 width:184px;
height:auto;
position:absolute;
top:130px;
right:20px;
padding-bottom:0px;
background:#fff;
border:1px solid #ffffff; 
}
.rightabsolutemodule h2
{
 width:184px;
text-align:center;
background:#0D219C;
padding-top:5px;
text-align:center;
color:#fff;
font-size:16px;
border-radius:8px 8px 0px 0px;
border:1px solid #0D219C;
height:24px;
}
 
.rightbox1 img.boximg
{
float:left;
margin-right:5px;
}
 .rightbox1
 {
 
 
 float:left;
 width:180px;
 height:auto;
 }